<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="robots" content="index,follow" />        
        <meta name="p:domain_verify" content="6b59958daa17de3f01f47b28801411ee"/>
        <title><?php
            if ($this->title != $this->str_ourproducts) {
                echo $this->title;
                echo " | Balkanova";
            } else
                echo $this->str_balkanova;
            ?></title>
        <link href="/css/standard.css" rel="stylesheet" type="text/css" />
        <link href="/css/eshop.css" rel="stylesheet" type="text/css" />
        <link href="/css/balkanova.css" rel="stylesheet" type="text/css" />
        <link href="/css/lightbox.css" rel="stylesheet" type="text/css" media="screen,projection" />
        <link rel="icon" type="image/gif" href="/graphics/favicon.gif" />
        <script src="/jscripts/jquery-1.7.1.min.js" type="text/javascript" charset="utf-8"></script>
        <script src="/jscripts/cufon-yui.js" type="text/javascript" charset="utf-8"></script>
        <script src="/jscripts/Beton_800.font.js" type="text/javascript" charset="utf-8"></script>
        <!--<script type="text/javascript" async src="//assets.pinterest.com/js/pinit.js"></script>-->
        <script type="text/javascript">
            Cufon.replace('h1, h2, #title, .deka h3,.cufon');
        </script>
        <script src="/jscripts/jquery.lightbox-0.5.js" type="text/javascript" charset="utf-8"></script>
        <script type="text/javascript" charset="utf-8">
            $(function () {
                $("a.lightbox").lightBox();
            });
        </script>
        <script type="text/javascript" src="/jscripts/main.js"></script>
        <?php
        if (APP_ENV == 'production') {
            if (APP_ID == 2) {
                ?>
                <script>
                    (function (i, s, o, g, r, a, m) {
                        i['GoogleAnalyticsObject'] = r;
                        i[r] = i[r] || function () {
                            (i[r].q = i[r].q || []).push(arguments)
                        }, i[r].l = 1 * new Date();
                        a = s.createElement(o),
                                m = s.getElementsByTagName(o)[0];
                        a.async = 1;
                        a.src = g;
                        m.parentNode.insertBefore(a, m)
                    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

                    ga('create', 'UA-27314905-3', 'auto');
                    ga('send', 'pageview');

                </script>
            <?php } else { ?>
                <script>
                    (function (i, s, o, g, r, a, m) {
                        i['GoogleAnalyticsObject'] = r;
                        i[r] = i[r] || function () {
                            (i[r].q = i[r].q || []).push(arguments)
                        }, i[r].l = 1 * new Date();
                        a = s.createElement(o),
                                m = s.getElementsByTagName(o)[0];
                        a.async = 1;
                        a.src = g;
                        m.parentNode.insertBefore(a, m)
                    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

                    ga('create', 'UA-27314905-1', 'auto');
                    ga('send', 'pageview');

                </script>
                <?php
            }
        }
        ?>
        </script>
        <script>
            (function (d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id))
                    return;
                js = d.createElement(s);
                js.id = id;
                js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=1412991268944984";
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));
        </script>
        
        <!-- Seznam rerating start -->
        <script type="text/javascript">
        /* <![CDATA[ */
        var seznam_retargeting_id = 43728;
        /* ]]> */
        </script>
        <script type="text/javascript" src="//c.imedia.cz/js/retargeting.js"></script>
        <!-- Seznam rerating end -->
    </head>
    <body>
        <div id="fb-root"></div>
        <div id="box">
            <div id='headingwrapper'>
                <div id='heading'>
                    <?php if (APP_ID == 1) { ?>
                        <div id='flag_cz'><a href='https://balkanova.eco'><img src="/graphics/flag_cz.png" alt="" /></a></div>
                        <div id='flag_en'><a href='/?lang=en'><img src="/graphics/flag_en.png" alt="" /></a></div>
                    <?php } else { ?>
                        <div id='flag_cz'><a href='/?lang=de'><img src="/graphics/flag_de.png" alt="" /></a></div>
                        <div id='flag_en'><a href='/?lang=en'><img src="/graphics/flag_en.png" alt="" /></a></div>
                    <?php } ?>
                    <<?php echo (empty($this->categoryId)) ? "h1" : "div" ?> id="header">
                    <a href='/' title="<?= $this->str_balkanova ?>"><?= $this->str_balkanova ?>
                        <span class="<?= $this->lang; ?>"></span>
                    </a>
                    </<?= (empty($this->categoryId)) ? "h1" : "div" ?>>
                </div>
            </div>
            <div id='content'>
                <<?= (empty($this->categoryId)) ? "h2" : "h1" ?> id='title'>
                <?= $this->title ?>
                <?php /* if ((!empty($this->softness)) and ($this->softness != '0')) { ?> <img src='/graphics/<?= $this->softness ?>o.jpg' style='height: 70px;' class='leftfloat' style='margin: 0'/><?php } */ ?>
                </<?= (empty($this->categoryId)) ? "h2" : "h1" ?>>
                <?php
//Tady se iniciuje navigátor
                if (!empty($this->breadcrumbs_url)) {
                    ?>
                    <div id='navigation'>
                        <a href="/" ><?= $this->str_ourproducts ?></a>
                        <?php
                        $url = "";
                        foreach ($this->breadcrumbs_url as $key => $value) {
                            $url .= "/" . $value;
                            echo " &rsaquo; <a href=\"" . $url . "\" >" . $this->breadcrumbs_title[$key] . "</a>";
                        }
                        ?>
                    </div>
                    <?php
                }
                echo $this->layout()->content;

                //podle počtu výrobků v koši (a podle jazyka) se změní obrázek koše
                $session = new Zend_Session_Namespace('Default');
                if (empty($session->sum)) {
                    $kosik = "kosik_0.gif";
                } else if ($session->sum == 1) {
                    $kosik = "kosik_1.gif";
                } else if ($session->sum == 2) {
                    $kosik = "kosik_2.gif";
                } else {
                    $kosik = "kosik_3.gif";
                }
                ?>
                <div id='basketwrapper'>
                    <a href='/cart/' title='<?= $this->str_basket ?>'>
                        <span class="cufon"><?= $this->str_basket ?></span>
                        <img src='/graphics/<?= $kosik ?>' alt='<?= $this->str_basket ?>'  />
                        <?php
                        if (!empty($session->sum)) {
                            echo "<span id=\"basketnumber\" class=\"cufon\">" . $session->sum . " ks</span>";
                        }
                        ?>
                    </a>
                </div>
                <div class="clr">h</div>	
            </div>
            <div id="footer-box">
                <div id="footer">
                    &copy; <a href="/" title="<?= $this->str_balkanova; ?>">Balkanova</a><span style="color: #ffffff">lang: <?= $this->lang ?></span>
                    <div class="right"><?php /* if ($this->lang == "de") { ?><a href="/?display=impressum">Impressum</a> &nbsp;&nbsp;<?php } */ ?>
                        <a href="/?display=terms">
                            <?= $this->str_terms; ?>
                        </a> &nbsp;&nbsp;
                        <!--
                        <a href="/sitemap/">
                        <?= $this->str_sitemap; ?>
                        </a>-->
                    </div>
                </div>
            </div>
        </div>
        <?php
        /* debug box lze vypnout v configu změnou parametru settings.debug.debugbox */
        if ($this->debugbox) {
            echo "<div id='debugbox'>";
            echo "<h1>Debug:</h1>";
            echo "<p>debug box lze vypnout v configu změnou parametru settings.debug.debugbox</p>";
            if (isset($this->errormessage)) {
                echo "<p>";
                foreach ($this->errormessage as $value) {
                    echo $value . "<br/>";
                }
                echo "</p>";
            }
            //$config         = new Zend_Config_Ini(APPLICATION_PATH . '/configs/menuitems.ini', 'default');
            echo "<pre>";
            echo "action:" . $this->action;
            print_r(get_include_path());
            echo "</pre>";
            echo "</div>";
        }
        ?> 
    </body>
</html>